Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 09:48:54 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit">
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">Dear Sir,</div>
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">
<br style="box-sizing: border-box">
</div>
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">Please see attached the response from my ENBD regarding the refund. As informed below in several messages that I have not received the refunded amount till date.</div>
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">
<br style="box-sizing: border-box">
</div>
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">I am requesting you to share the official invoice for my order that show the card details and bank name. The invoice of my purchase is not available on the Application.</div>
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">
<br style="box-sizing: border-box">
</div>
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">I am waiting for the invoice details at the earliest possible.</div>
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">
<br style="box-sizing: border-box">
</div>
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">Best regards,</div>
<div style="box-sizing: border-box; margin: 0px; caret-color: rgb(33, 33, 33)">Menna Khalil </div>
<br>
</div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 1, 2022 10:51 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4616157] - Re: Your refund is on its way
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Menna,<br>
<br>
Thanks for your response.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
​We would like to inform you that we have processed the refund amount with a reference number ( 215619960273 ) Kindly note we have attached the screenshot as refund proof, please contact with Please contact your bank and provide them with the mentioned reference
 number and the screenshot of the refund amount.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043367206795'>400C03AC-F660-4BCF-BDC1-A647B1B5553A.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4616157